﻿@charset "utf-8";
/* CSS Document */

body {
	background:#ccc;
	color: #cccccc;
	margin: 0px;
}
#top_main{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
#top_container{
	width:948.5px;
	margin:4px auto 0 auto;
	padding:0px;
}
#top_header{
	width:100%;
	float:left;
	margin:5px 0 0 0px;
	background-color: white;
}
#logo{
	width:125px;
	float:left;
	margin:0 0 0 5px;
}
#logo_container{
	width:550px;
	float:left;
	margin:80px 0 0 0;
}
#contact_details{
	width:100px;
	margin:13px 0 0 55px;
	float:left;
}
#top_contact{
	width:200px;
	float:left;
	margin:5px 5px 0 0;
}
#menu{
	width:950px;
	height:45px;
	float:left;
	margin:0;
	background-color:#003366;
}
.menu_buttons{
	width:10%;
	height:45px;
	float:right;
	margin:0;
	text-decoration:none;
	background-color:#003366;
	
}
.menu_buttons:hover{
	width:22.16%;
	height:45px;
	cursor:pointer;
	float:right;
	margin:0;
	color: #003366;
	text-decoration:none;
	background-color:#cccc99;
}
.menu_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	margin:15px auto 0 auto;
	text-decoration:none;
}
.menu_text:hover{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:15px auto 0 auto;
	color: #003366;
	text-decoration:none;
}
.menu_text:a {
	font-size:12px;
	margin:15px auto 0 auto;
	text-decoration:none;
}
#body_main{
	width:100%;
	float:left;
	margin:0;
	padding:0;
}
#body_container{
	width:980px;
	margin:0 auto 0 auto;
	padding:0px;
}
#main_body{
	width:671px;
	float:left;
}
#main_contents{
	width:978px;
	margin:0 0 0 5px;
	padding-left: 5px;
	float:left;
	border: #000 1px 1px 1px 1px;
}
#contents_container {
	padding-left: 5px;
}
#contents_all {
	width:910px;
	height: 1700px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents {
	width:935px;
	height: 960px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_cn {
	width:935px;
	height: 960px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_service {
	width:935px;
	height: 1200px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_service_cn {
	width:935px;
	height: 1300px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_doctor {
	width:935px;
	height: 2920px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_doctor_cn {
	width:935px;
	height: 3100px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_map {
	width:935px;
	height: 1200px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_home {
	width:935px;
	height: 1200px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#contents_vaccines {
	/*width:910px;
	height: 1700px;*/
	background-color:#800000;
	border: 1px solid #9999ff;
	padding: 5px;
	float: right;
	
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px; 
	box-shadow: #B3B3B3 1px 1px 1px;
}
#contents_patient_information {
	width:935px;
	height: 2660px;
	background-color:#fff;
	border: 1px solid #9999ff;
	padding: 5px;
	
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px; 
	box-shadow: #B3B3B3 2px 2px 2px;
}
#paragraph_container {
	width:890px;
	background-color:#fff;
	padding: 5px;

	height:200px;
	float:left;
	margin:0;
}
#paragraph_container_services_all {
	width:890px;
	background-color:#fff;
	padding: 5px;

	height:1324px;
	float:left;
	margin:0;
}
#paragraph_container_services {
	width:890px;
	background-color:#fff;
	padding: 5px;

	height:550px;
	float:left;
	margin:0;
}
.paragraph_text{
	width:600px;
	height:180px;
	float:left;
	padding-top: 5px;
	text-decoration:none;
}

.paragraph_text_home{
	width:600px;
	height:1150px;
	float:left;
	padding-top: 5px;
	text-decoration:none;
}
.paragraph_img{
	width:285px;
	height:155px;
	float:left;
	margin:0;
	padding-top: 20px;
	text-decoration:none;

}
.paragraph_social{
	width:285px;
	float:left;
	margin:0;
	padding-top: 30px;
	text-decoration:none;

}
#footer{
	width:100%;
	height:115px;
	float:left;
	margin:10px 0 0 0;
	padding:0;
	background-image:url(../images/footer.gif);
	background-repeat:repeat-x;
}
#footer_container{
	width:950px;
	margin:0 auto 0 auto;
	padding:0px;
}
#footer_col{
	width:260px;
	margin:15px 0 0 5px;
	float:right;
}
#images {
	width:950px;
	height:125px;
}
img {
	border: none;
}
.h1{
	font-family:"Verdana", Geneva, sans-serif;
	font-size:18px;
	color:#63699d;
}
.h2{
	font-family:"Verdana", Geneva, sans-serif;
	font-size:16px;
}
.h3{
	font-family:"Verdana", Geneva, sans-serif;
	font-size:12px;
	color:#306754;
}
.paragraph_bold{
	font-family:'Verdana', Geneva, sans-serif; 
	font-weight:bold; 
	font-size: 16px;
	padding-left: 10px; 
	padding-right: 15px;
	color: #cccc99;
}
.paragraph_normal{
	font-family:"Verdana", Geneva, sans-serif;
	font-size:13px;
	padding-left: 10px; 
	padding-right: 15px;
	color: #003366;
}
ul {
	font-family:"Verdana", Geneva, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: #003399;
	padding-right: 15px;
	margin-top: -5px;
}
a{
	text-decoration:none;
}
a:link{
	color:#63699d;
	text-decoration:none;
}
a:visited{
	color:#63699d;
	text-decoration:none;
}
a:hover {
	color:#09e;
	text-decoration:none;
}
a:active {
	color:#63699d;
	text-decoration:none;
}
.online_booking {
	width: 220px; 
	height: 40px; 
	float:right; 
	background-color: #cccc99; 
	margin: 12px 5px 5px 5px; 
}

.online_booking .contents_cn{
	margin: 12px 5px 5px 60px; 
	font-weight:bolder; 
	color: #003366; 
	font-size: 15px; 
	/* text-shadow: 2px 2px 2px #FF0000; */
}
.online_booking .contents_en{
	margin: 12px 5px 5px 15px; 
	font-weight:bolder; 
	color: #003366; 
	font-size: 13px; 
	/* text-shadow: 2px 2px 2px #FF0000; */
}

table {
	font-family:"Verdana", Geneva, sans-serif;
	font-size:13px;
	padding-left: 10px; 
	padding-right: 15px;
	color: #003366;
}

th, td {
    padding-left: 15px;
    text-align: left;
	/* color: #003399; */
}
hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #D3D3D3;
    margin: 1em 0;
    padding: 0; 
}